| Bsoft 2.0.5 Bernard's software package

Functions
tcltk_bmarker.h File Reference

A shared object to manage markers in micrograph parameter files in TCL/Tk. More...

`#include <tk.h>`
`#include "mg_processing.h"`

Go to the source code of this file.

## Functions
int | do_tomo_transfer_seed (Bproject *project, int objc, Tcl_Obj *CONST objv[])
int | do_tomo_findaxis (Bproject *project, int objc, Tcl_Obj *CONST objv[])
int | do_tomo_track (Bproject *project, int objc, Tcl_Obj *CONST objv[])
int | do_tomo_refine (Bproject *project, int objc, Tcl_Obj *CONST objv[])
int | do_tomo_refine_one (Bproject *project, int objc, Tcl_Obj *CONST objv[])
Tcl_Obj * | do_marker (Bproject *project, int objc, Tcl_Obj *CONST objv[])

## Detailed Description

A shared object to manage markers in micrograph parameter files in TCL/Tk.

Author
  Bernard Heymann

Date
  Created: 20030813
  Modified: 20160617

Definition in file tcltk_bmarker.h.

## Function Documentation

## ◆ do_marker()

Tcl_Obj* do_marker | ( | Bproject * | project,
|  | int | objc,
|  | Tcl_Obj *CONST | objv[]
| ) |  |

Definition at line 240 of file tcltk_bmarker.cpp.

## ◆ do_tomo_findaxis()

int do_tomo_findaxis | ( | Bproject * | project,
|  | int | objc,
|  | Tcl_Obj *CONST | objv[]
| ) |  |

Definition at line 97 of file tcltk_bmarker.cpp.

## ◆ do_tomo_refine()

int do_tomo_refine | ( | Bproject * | project,
|  | int | objc,
|  | Tcl_Obj *CONST | objv[]
| ) |  |

Definition at line 145 of file tcltk_bmarker.cpp.

## ◆ do_tomo_refine_one()

int do_tomo_refine_one | ( | Bproject * | project,
|  | int | objc,
|  | Tcl_Obj *CONST | objv[]
| ) |  |

Definition at line 178 of file tcltk_bmarker.cpp.

## ◆ do_tomo_track()

int do_tomo_track | ( | Bproject * | project,
|  | int | objc,
|  | Tcl_Obj *CONST | objv[]
| ) |  |

Definition at line 120 of file tcltk_bmarker.cpp.

## ◆ do_tomo_transfer_seed()

int do_tomo_transfer_seed | ( | Bproject * | project,
|  | int | objc,
|  | Tcl_Obj *CONST | objv[]
| ) |  |

Definition at line 68 of file tcltk_bmarker.cpp.